Subject: RE: Christian
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Jul 2001 06:16:27 -0700 (PDT)

Paul,
 
I am glad you sent me this message. It will help to clarify a few issues.
 
1. I was contacted by Christian (this means I did not start this phase of the process)
    last Friday, as far as I can remember.
 
    Christian expressed interest in joining the Research Group. I told him two things:
       a. We would be delighted to have him here.
       b. Our mutual relationship and good practices require that he receives
           your blessing before we can move ahead.
    We agreed to have a conference call Wed morning, your time, with you, Christian and
    Mike Roberts.
 
  2. Wednesday call was subsequently cancelled by Christian. Mike and I decided to call you
      anyway Thu morning your time, directly, to discuss the matter. I was in a PRC all afternoon and 
      asked Mike to call you  in case I could not sneak out to join him. Mike called and was
      told you were out sick.
 
 3. I am leaving in a few hours for California. I shall be driving back to Houston for the next
     3 days. Please, feel free to call Mike an discuss this matter with  him in my absence.
 
 4. I think Christian has a strong preference to be in the Research Group, assuming he moves to
     Houston. I think he came to this conclusion after visiting Houston in early July. I did not 
     bring up the issue of transfer with him at all when he was here.
 
     I can  understand his motivation and think we should take his preferences into account. But the
     first  issue is if he can leave Sydney at all.
 
I hope it helps. Cheers.

Vince

 

-----Original Message-----
From: Quilkey, Paul 
Sent: Thursday, July 19, 2001 4:08 AM
To: Kaminski, Vince J
Subject: Christian

Vince
 
I have spoken to Christian and explained to him that he is critical to our local operations and should provide 100% focus on his role here.  As a small office it would be devestating for us should Christian be lured away.  I would appreciate you calling me rather than working through Christian on this matter.  
 
Rgds
 
Paul